
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2150

ALL report generation and long time execution buttons

08/31/2016 05:07 AM - Oleksii Kurasov

Status: Closed Start date: 08/31/2016

Priority: High Due date: 09/09/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When user presses report generation button for example review detail report, all operations on this page must be deactivated

History

#1 - 08/31/2016 05:07 AM - Oleksii Kurasov

I

#2 - 09/02/2016 03:09 AM - Oleksii Kurasov

- Due date changed from 08/31/2016 to 09/02/2016

I. Try to use same approach as for registration Big gray square with playing circle :)

#3 - 09/06/2016 09:54 AM - Oleksii Kurasov

- Due date changed from 09/02/2016 to 09/09/2016

- Priority changed from Immediate to High

#4 - 09/07/2016 10:29 AM - Oleksii Kurasov

For file download this approach http://www.primefaces.org/showcase/ui/file/download.xhtml may be will suit our needs. Please check it

#5 - 09/13/2016 11:40 AM - Oleksii Kurasov

- Status changed from New to Closed
